
IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_ARV_MERC_APRESENTACAO_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_ARV_MERC_APRESENTACAO_TENTACLE;
    END;
GO
CREATE VIEW V_EST_ARV_MERC_APRESENTACAO_TENTACLE
AS
     SELECT 
  cd_emp ,
  cd_apres ,
  ds_apres 
 FROM  EST_ARV_MERC_APRESENTACAO